<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Castellers Baix Montseny</title>
        <link rel="stylesheet" href="../css/css.css" />
        <link rel="icon" type="image" href="../imatges/Escut CBM AI.png">
    </head>
<body>
	<nav>
		<ul>
			<li><a href="../index.html">Inici</a></li>
			<li><a href="../Calendari/Calendari.html">Calendari</a></li>
			<li><a href="../Botiga/Botiga.html">Botiga</a></li>
			<li><a href="../Galeria/Galeria.html">Galeria</a></li>
			<li><a href="../Contacte/Contacte.html">Contacte</a></li>
            <a id="socis" href="../fes-te soci/soci.html">
				Fes-te soci!</a>
		</ul>
        <a href="../index.html"><img src="../imatges/Escut CBM AI.png" alt="iconaCBM"></a>
	</nav>
    <header>
		<h1 class="titol">Galeria</h1>
    </header>
    <main>
        <article>
            <div id="galeria">
                <section id="fotosGaleria">
                    <!--1599*1066-->
                    <img src="../imatges/IMG-20200223-WA0028.jpg" alt="">
                    <img src="../imatges/IMG-20200223-WA0026.jpg" alt="">
                    <img src="../imatges/IMG-20200223-WA0025.jpg" alt="">
                    <!--1600*1200-->
                    <img src="../imatges/IMG-20200308-WA0031.jpg" alt="">
                    <img src="../imatges/IMG-20200306-WA0008.jpg" alt="">
                    <img src="../imatges/IMG-20200216-WA0000.jpg" alt="">
                    <!--581*1032 i 1152*2048-->
                    <img src="../imatges/IMG-20191217-WA0010.jpg" alt="">
                    <img src="../imatges/IMG-20200207-WA0017.jpg" alt="">
                    <img src="../imatges/IMG-20191123-WA0008.jpg" alt="">
                    <!--1536*2048-->
                    <img src="../imatges/IMG-20191208-WA0020.jpg" alt="">
                    <img src="../imatges/IMG-20191208-WA0042.jpg" alt="">
                    <img src="../imatges/IMG-20191123-WA0007.jpg" alt="">
                    <!--1200*1600-->
                    <img src="../imatges/IMG-20200308-WA0022.jpg" alt="">
                    <img src="../imatges/IMG-20200308-WA0018.jpg" alt="">
                    <img src="../imatges/IMG-20200229-WA0015.jpg" alt="">


                </section>
            </div>
			<a href="../Galeria/Galeria.html"><img class="tornaAmunt" src="../imatges/arrow-up.png" alt="amunt"></a>
        </article>
    </main>
	<footer>
        <nav>
            <div>
                <p><b>La Quadra</b></p>
                <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
            </div>
            <div class="image-container">
                <section id="bloc1ubicacio">
                    <img src="../imatges/mail.png" alt="iconaMail">
                    <p>castellersbaixmontseny@gmail.com</p>
                    <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                </section>
            </div>
            <div id="bloc2ubicacio">
                <p>Seguiu-nos a:</p>
                <ul>
                    <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="../imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                    <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="../imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                </ul>
            </div>
            <div class="image-containerlogo">
                <img src="../imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
            </div>
            <p id="firma">&#169; Manel Moreno & Nil Miró</p>
        </nav>
    </footer>
</body>
</html>